# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/../common
  ${CMAKE_CURRENT_SOURCE_DIR}/../kde-qt-common
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### lilo-config (executable) ##################

tde_add_executable( lilo-config AUTOMOC
  SOURCES standalone.cpp Details.cpp InputBox.cpp
  LINK liloconfig-widgets-static
  DESTINATION ${BIN_INSTALL_DIR}
)
